Bug 2731 - [UPDATE REQUEST] lm_sensors 3.3.4
: [UPDATE REQUEST] lm_sensors 3.3.4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 15:13 MSD by Denis Silakov
Modified: 2013-10-08 10:34 MSD (History)
3 users (show)

See Also:
RPM Package: lm_sensors
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-10-01 15:13:38 MSD
The latest version of lm_sensors is 3.3.4, we should update our package.
Comment 1 Denis Silakov 2013-10-01 15:15:48 MSD
Advisory:
lm_sensors has been updated to version 3.3.4 with minor fixes and support for some new devices. More details can be found here: http://lm-sensors.org/browser/lm-sensors/tags/V3-3-4/CHANGES

Build lists:
https://abf.rosalinux.ru/build_lists/1337652
https://abf.rosalinux.ru/build_lists/1337653
Comment 2 Vladimir Potapov 2013-10-03 15:41:40 MSD
The package route to extended testing
Comment 3 Postnikov Dmitry 2013-10-03 22:16:54 MSD
************************
Extended testing report
************************

All work fine. We tested in 5 computers.
----------------------------------------

One comment:
In old & new version - no work fancontrol.

[root@mindlife log]# fancontrol
Loading configuration from /etc/fancontrol ...
Error: Can't read configuration file
[root@mindlife log]#
Comment 4 Denis Silakov 2013-10-03 22:32:23 MSD
To make fancontrol work, you should launch "pwmconfig" first (under root). Unfortunately, currently you have to do this manually. This is a known issue; as far as I remember, we even have a separate bug for this, we will try to fix this in future.
Comment 5 Vladimir Potapov 2013-10-04 18:25:44 MSD
http://bugs.rosalinux.ru/show_bug.cgi?id=2741
Comment 6 Vladimir Potapov 2013-10-04 18:26:35 MSD
lm_sensors-3.3.4-2-rosa2012.1
******************** Advisory *******************
lm_sensors has been updated to version 3.3.4 with minor fixes and support for some new devices.
*************************************************
QA Verified